OpenTTD Source: Data Fields - Functions

OpenTTD Source 1.11.0-RC1

### - h -

- HandleBreakdown() : Vehicle
- HandleButtonClick() : Window
- HandleCaret() : Textbuf
- HandleCargoWaitingClick() : StationViewWindow
- HandleClick() : GoalListWindow
- HandleEditBoxKey() : Window
- HandleHeader() : NetworkHTTPSocketHandler
- HandleIncomingNetworkGameInfoGRFConfig() : ClientNetworkUDPSocketHandler , NetworkUDPSocketHandler
- HandleLoading() : Vehicle
- HandlePacket() : NetworkAdminSocketHandler , NetworkContentSocketHandler , NetworkGameSocketHandler
- HandlePathfindingResult() : Vehicle
- HandlePragma() : FileStringReader , StringReader
- HandleRefit() : LinkRefresher
- HandleUDPPacket() : NetworkUDPSocketHandler
- HasAI() : AI
- HasAnimBuffer() : VideoDriver , VideoDriver_CocoaOpenGL , VideoDriver_SDL_OpenGL
- HasArticulatedPart() : Vehicle
- HasCargoFor() : StationCargoList
- HasChainIndex() : NewGRFInspectWindow
- HasClientQuit() : NetworkSocketHandler
- HasCommonValidCargo() : IndustryCargoesWindow
- HasConnection() : CargoesField
- HasDemandLeft() : AsymmetricScaler , SymmetricScaler
- HasDepotOrder() : Vehicle
- HasEfficient8Bpp() : VideoDriver , VideoDriver_CocoaOpenGL , VideoDriver_SDL_OpenGL
- HasEngineType() : Vehicle
- HasErrors() : LoadCheckData
- HasFace() : ErrorMessageData
- HasFreeBay() : RoadStop
- HasGame() : Game
- HasGrfIdentifier() : GRFIdentifier
- HasGUI() : VideoDriver , VideoDriver_Dedicated , VideoDriver_Null
- HasHangar() : Airport
- HashStr() : StringData
- HasNewGrfs() : LoadCheckData
- HasOutput() : SoundDriver , SoundDriver_Null
- HasPackets() : PacketWriter
- HasParent() : FontCache
- HasRating() : GoodsEntry
- HasRoom() : OutputBuffer
- HasScript() : ScriptConfig , ScriptScanner
- HasScriptCrashed() : Squirrel
- HasSendQueue() : NetworkTCPSocketHandler
- HasSet() : BaseMedia< Tbase_set >
- HasTile() : BitmapTileArea
- HasToUseGetSlopePixelZ() : RoadVehicle , Train
- HasTransfers() : CargoDataEntry
- HasTypeInformation() : StringParameters
- HasValidSpriteSets() : GrfProcessingState
- HasVariableParameter() : NewGRFInspectWindow
- HasVehicleEverTriedLoading() : GoodsEntry
- Hdr() : ByteBlob , FixedSizeArray< T, C >
- HeaderFileWriter() : HeaderFileWriter
- HeapifyDown() : CBinaryHeapT< T >
- HeapifyUp() : CBinaryHeapT< T >
- height() : HeightMap
- Hop() : LinkRefresher::Hop
- Hotkey() : Hotkey
- HotkeyList() : HotkeyList
- HouseResolverObject() : HouseResolverObject
- HousesCanAccept() : IndustryCargoesWindow
- HousesCanSupply() : IndustryCargoesWindow
- HouseScopeResolver() : HouseScopeResolver
- HTTPReceive() : NetworkHTTPSocketHandler